
body {
	background: #fff url('/images/top_background.jpg') left top repeat-x;
}


/*=============================================*/
/*                  tout_normal                */
/*=============================================*/

section#tout_normal {
	padding-top: 100px;
	padding-bottom: 0;
	max-width: 100%;
	margin: auto;
	background: #34165d url('/images/topimage_linea_fall2023.jpg') center 68px no-repeat;
	background-size: auto 640px;	
}

section#tout_normal > * {
	max-width: 100%;
}

section#tout_normal h1, section#tout_normal p.tagline {
	display: none;
}

section#tout_normal h2 {
	margin-top: 620px;
	color: #fff;
	text-align: center;
	font-size: 2.8em;
	font-weight: 400;
}

section#tout_normal p {
	color: #fff;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.4em;
	padding: 20px 20px 60px 20px;
	max-width: 770px;
	margin-left: auto;
	margin-right: auto;
}


/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	section#tout_normal {
		padding-top: 40px;

		background-size: 740px auto;
		background-position: center 100px;
		background-color: #34165d;
	}
}


/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {
	
	section#tout_normal {
		padding-top: 100px;
		/* height: 390px; */
		/* background-size: auto 390px; */
		/* background-position: calc(50% + 20px) 140px; */

		background-size: 480px auto;
		background-position: center 120px;
		background-color: #34165d;
	}
	
	section#tout_normal h2 {
		margin-top: 380px;
		font-size: 2.4em;
	}

	section#tout_normal p {
		padding-bottom: 30px;
		font-size: 1.1em;
	}

}


/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	section#tout_normal {
		background-size: 400px auto;
		background-position: center 130px;
	}
	
	section#tout_normal h2 {
		margin-top: 340px;
		font-size: 2.0em;
	}

}


/*---------------------------------------------*/
/*          media max-width: 320               */
/*---------------------------------------------*/


@media screen and (max-width: 320px) {

	section#tout_normal {
		background-size: 340px auto;
		background-position: center 130px;
	}
	
	section#tout_normal h2 {
		margin-top: 300px;
	}
	
}


/*=============================================*/
/*            tout (back to school)            */
/*=============================================*/

section#tout_backtoschool {
	padding-top: 100px;
	padding-bottom: 0;
	max-width: 100%;
	height: 620px;
	margin: auto;
	background: #fcfbff url('/images/backtoschool-150.jpg') center bottom no-repeat;
	background-size: auto 720px;
}

section#tout_backtoschool > * {
	max-width: 100%;
	display: none;
}


/*=============================================*/
/*                  banner                     */
/*=============================================*/

div.button.appstore {
	display: flex;
	padding-top: 10px;
	padding-bottom: 30px;
	justify-content: center;
	align-items:center;

	display: -webkit-flex;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}

div.button.appstore a {
	display: block;
	width: 205px;
	height: 0px;
	padding: 61px 0px 0px 0px;
	overflow: hidden;
	background: url('../images/appstore.png') center center no-repeat;
	background-size: 205px, 61px;
}


section.banner {
	max-width: 100%;
	margin: auto;
	background: #f02005 url('/images/epicenter_sketch.png') calc(50% + 290px) top no-repeat;
	background-size: auto 479px;
}

section.banner.appstore {
	max-width: 100%;
	margin: auto;
	background: #e41121 url('/images/epicenter_sketch.png') center 10px no-repeat;
	background-size: auto 479px;
	/* border-bottom: 24px solid #ff401b; */
	padding-bottom: 20px;
}

section#banner-special {
	/* no overrides - it's the "default" */
}

section#banner-normal.banner.appstore {
	background-position: center -46px;
}

section#banner-bottom.banner.appstore {
	background-position: center -46px;
}





section.banner > * {
	max-width: 100%;
}

section.banner div.content {
	text-align: left;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px 0px 20px;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-webkit-align-items: flex-start;
}

section.banner.appstore div.content {
	text-align: center;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 20px 0px 20px;

	display: block;
}



section.banner.appstore div.content div.download p {
	font-size: 1.0em;
	margin-top: -20px;
	line-height: 1.2em;
	color: #fff;
}






section.banner div.content div.text {
	width: 60%;
}

section.banner div.content div.text h2 {
	font-size: 2.2em;
	line-height: 0.8em;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

section.banner div.content div.text p {
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

section.banner div.content div.text p strong {
	font-weight: 400;
}



section.banner.appstore div.content div.text {
	width: 100%;
}

section.banner.appstore div.content div.text h2 {
	font-size: 2.8em;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}

section.banner.appstore div.content div.text p {
	font-size: 1.6em;
	margin: 0px;
	padding: 10px 0px 20px 0px;
}


section.banner div.price {
	font-size: 6.0em;
	text-align: center;
}

section.banner div.price a {
	font-weight: 600;	
}

section.banner span {
	color: #fff;
}

span.currency {
	font-size: 0.45em;
	vertical-align: super;
}

span.dollars {

}

span.cents {
	font-size: 0.45em;
	vertical-align: super;
}

span.decimal {
	display: none;
}

span.limited {
	font-size: 0.17em;
	font-weight: normal;
}




/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	section.banner.appstore div.content div.download p {
		font-weight: 400;
	}
}



/*=============================================*/
/*               tips banner                   */
/*=============================================*/

section#tips-banner {
	width: 100%;
	max-width: 100%;
	background-color: #ff720b;
	text-align: center;
	padding: 0;
	margin-bottom: 20px;
}

section#tips-banner > * {
	margin-left: auto;
	margin-right: auto;
}

section#tips-banner div#tipstricks {
	width: calc(100% - 20px);
	max-width: calc(100% - 20px);
	padding: 10px 10px 10px 10px;
	/* background-color: #ffb52b; */
	background: #ff9000 url('/images/tips_background.png') left center no-repeat;
	background-size: 301px 301px;
	background-position: calc(50% - 360px) center;
	min-height: 62px;
	
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	

}

section#tips-banner div#tipstricks a {
	padding-left: 60px;

}


section#tips-banner div#tipstricks a p {
	font-size: 1.3em;
	color: #fff;
	font-weight: 300;
}

section#tips-banner div#tipstricks a p em {
	font-style: normal;
	color: #fffe71;
}

section#tips-banner div#tipstricks a, section#tips-banner div#tipstricks a:active, section#tips-banner div#tipstricks a:hover, section#tips-banner div#tipstricks a:visited {
	color: #fff;
	font-weight: 300;
}


section#tips-banner div#tipstricks img#sketchlightbulb {
	width: 30px;
	height: auto;
	margin-right: 10px;
}

section#tips-banner div#tipstricks img#sketcharrow {
	width: 50px;
	height: auto;
	margin-left: 4px;
}


/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {

	section#tips-banner div#tipstricks {
		background-position: calc(50% - 280px) center;
		

	}

	section#tips-banner div#tipstricks a {
		padding-left: 120px;

	}

}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#tips-banner div#tipstricks {
		background-position: calc(50% - 180px) center;
		

	}

	section#tips-banner div#tipstricks a {
		padding-left: 180px;

	}

}

/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	section#tips-banner div#tipstricks {
		background-position: calc(50% - 120px) center;
		

	}

	section#tips-banner div#tipstricks a {
		padding-left: 140px;

	}

}





/*---------------------------------------------*/
/*          media max-width: 320               */
/*---------------------------------------------*/


@media screen and (max-width: 320px) {
	
	section#tips-banner div#tipstricks {
		background-position: calc(50% - 100px) center;
		

	}

	section#tips-banner div#tipstricks a {
		padding-left: 80px;

	}

}

	
/*=============================================*/
/*                features                     */
/*=============================================*/


section#features {
	max-width: 100%;
	width: 100%;
	/* background-color: #2e2926; */
	background-color: #f4f0f0;
	padding-top: 86px;
}

section#features p {
	margin-bottom: 20px;
	color: #666;
	padding: 0;
}

section#features p strong {
	font-weight: 400;
	color: #333;
}

section#features p em {
	color: #333;
}

section#features h3 {
	padding: 0;
	margin-bottom: 20px;
	font-size: 1.6em;
	font-weight: 400;
	color: #333;
}

section#features img {
	width: 40%;
	border-radius: 8px;
}

section#features img.even {
	float: left;
	margin-right: 20px;
}

section#features img.odd {
	float: right;
	margin-left: 20px;
}

section#features video {
	width: 60%;
	height: auto;
	aspect-ratio: 1280 / 720;
	border-radius: 8px;
}

section#features video.even {
	float: left;
	margin-right: 20px;
}

section#features video.odd {
	float: right;
	margin-left: 20px;
}

/*------------------ overview -----------------*/

section#features div#overview {
	background: url('/images/brush_1_light.png') center 56px no-repeat;
	background-size: 535px 69px;
	margin: 0 auto;
	border-radius: 0;

	padding-bottom: 60px;
	text-align: center;
}

section#features div#overview h2 {
	background: url('/images/linea_appicon.png') left 42px no-repeat;
	background-size: 87px 87px;
	width: auto !important;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

	font-size: 2.4em;
	line-height: 2em;
	font-weight: 500;
	background-color: transparent;
	border-radius: 0;
	
	height: auto;
	padding: 40px 0px 40px 110px;	
	display: inline-block;
}

section#features div#overview div.description {
	text-align: left;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-webkit-align-items: flex-start;
}

section#features div#overview div.description p {
	width: calc(50% - 20px);
}

section#features div#overview div.description p.wide {
	text-align: center;
	width: 100%;
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: 300;
	color: #fd9502;
	margin: 40px 0 0px 0;
}

/*------------------ list ---------------------*/

section#features div#list {
	margin: 0 auto;
	border-radius: 0;

/* 
	padding-bottom: 60px;
 */
 	padding-bottom: 20px;
}

section#features div#list h2 {
	display: none;
}

section#features div#list div.feature {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	
	clear: both;
	overflow: auto;

	margin-bottom: 80px;
}
section#features div#list div.feature:last-child {
	margin-bottom: 60px;
}

section#features div#list div.feature.colors {
	background: url('/images/brush_2_light.png') center left no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.layers {
	background: url('/images/brush_3_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.zipshapes {
	background: url('/images/brush_4_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.transform {
	background: url('/images/brush_5_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.watercolor {
	background: url('/images/brush_2_light.png') center left no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.annotations {
	background: url('/images/brush_3_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.blend {
	background: url('/images/brush_4_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.timelapse {
	background: url('/images/brush_5_light.png') center right no-repeat;
	background-size: auto 50%;
}

section#features div#list div.feature.videohelp {
	background: url('/images/brush_2_light.png') center left no-repeat;
	background-size: auto 50%;
}


/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#features div#overview div.description p {
		width: 100%;
	}
	
	section#features div#list div.feature {
		clear: none;
		padding: 0 20px;
		margin-bottom: 40px;
	}

	section#features h3 {
		padding: 0;
	}
	
	section#features img {
 		width: 100%;
	}

	section#features img.even {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}

	section#features img.odd {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}

	section#features video {
 		width: 100%;
	}

	section#features video.even {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}

	section#features video.odd {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}

}

/*---------------------------------------------*/
/*          media max-width: 320               */
/*---------------------------------------------*/


@media screen and (max-width: 320px) {

	section#features div#overview h2 {
		padding: 45px 0 20px 110px;
		font-size: 2em;
	}

}


/*=============================================*/
/*                   optimized                 */
/*=============================================*/

section#optimized {
	clear: both;
	max-width: 100%;
	background: #ee1303 url('/images/applepencil.png') center bottom no-repeat;
	background-size: 809px 267px;
	color: #fff;
	width: 100%;
	border-radius: 0;
	margin-top: 0;

	padding-bottom: 80px;
}

section#optimized h2 {
	margin: 0 auto;
	text-align: center;
 	padding-top: 40px;
	font-size: 2.4em;
	line-height: 1.0em;
	font-weight: 500;
}

section#optimized p {
	margin: auto;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: 300;
	margin-top: 16px;
	margin-bottom: 40px;
}


/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {

	
	section#optimized {
		background-position: -180px 110%;
	}

	section#optimized h2 {
		margin: 0px 10px 0px 10px;
	}

}

/*=============================================*/
/*                   tools                     */
/*=============================================*/

section#tools {
	max-width: 100%;
	color: #fff;
	width: 100%;
	border-radius: 0;
	margin-top: 0;
	background-color: #2e2926;
}

section#tools h2 {
	max-width: 100%;
	text-align: center;
	padding-top: 40px;
	font-size: 1.5em;
	line-height: 1.0em;
	font-weight: 500;
}

section#tools > p {
	max-width: 100%;
	text-align: center;
	font-size: 1em;
	line-height: 1em;
	font-weight: 300;
	padding-top: 10px;
	padding-bottom: 200px;
}

section#tools ul {
	/* flexbox for safari 8 and earlier */
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	-webkit-justify-content: center;
	-webkit-align-content: space-around;
	-webkit-align-items: center;

	/* flexbox for safari 9 and later */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: space-around;
	align-items: center;
	
	max-width: 720px; /* for breakpoint */
	width: 100%;
	
	margin: -170px auto 60px auto;
}

section#tools li {
	box-sizing: border-box;
	margin: 30px 10px 60px 10px;
	width: 130px;
	height: 0px;
	padding-top: 130px;
	display: inline-block;
	text-align: center;	
	border-radius: 110px;
}

section#tools li p {

	color: #888;
	font-weight: 400;
	line-height: 1.1em;
	padding: 10px 0px 0px 0px;

}


section#tools li:nth-child(1) {
	background: #fd9502 url('/images/tools_technicalpencil.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(2) {
	background: #ff7a05 url('/images/tools_pencil.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(3) {
	background: #fb6202 url('/images/tools_felttippen.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(4) {
	background: #fd4902 url('/images/tools_marker.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(5) {
	background: #fa2d06 url('/images/tools_watercolor.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(6) {
	background: #fa2d06 url('/images/tools_fill.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(7) {
	background: #e91002 url('/images/tools_blend.png') center bottom no-repeat;
	background-size: 80px 120px;
}
section#tools li:nth-child(8) {
	background: #ce0300 url('/images/tools_eraser.png') center bottom no-repeat;
	background-size: 80px 120px;
}


section#tools li:nth-child(1) p, section#tools li:nth-child(2) p, section#tools li:nth-child(3) p, section#tools li:nth-child(4) p {
	color: #ccc;
}

section#tools li:nth-child(5) p, section#tools li:nth-child(6) p, section#tools li:nth-child(7) p, section#tools li:nth-child(8) p {
	color: #333;
}



section#tools div.properties {
	background-color: #f5f3f4;
	max-width: 100%;
	margin: -180px 0px 0px 0px;
	padding-top: 180px;

	/* flexbox for safari 8 and earlier */
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	-webkit-justify-content: center;
	-webkit-align-content: space-around;
	-webkit-align-items: center;

	/* flexbox for safari 9 and later */
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-content: space-around;
	align-items: center;
}

section#tools div.properties > div.property {
	max-width: 300px;
	height: 160px;
	padding-top: 90px;
}


section#tools div.properties > div.property.additive {
	background: url('/images/brush_additive.png') center top no-repeat;
	background-size: 149px 63px;
}

section#tools div.properties > div.property.size {
	background: url('/images/brush_size.png') center top no-repeat;
	background-size: 196px 38px;
}


section#tools div.properties > div.property > h3 {
	text-align: center;
	color: #000;
	background-color: transparent;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: 400;
	margin-bottom: 10px;
}

section#tools div.properties > div.property > p {
	text-align: center;
	color: #000;
	background-color: transparent;
	font-size: 1em;
	line-height: 1em;
	font-weight: 300;
}


/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#tools > p {
		padding-bottom: 100px; /* 200px */
	}

	section#tools ul {
		margin-top: -70px; /* -170px */
	}

	
}


/*---------------------------------------------*/
/*          media max-width: 600               */
/*---------------------------------------------*/


@media screen and (max-width: 600px) {
	
	
	section#tools li:nth-child(5) p, section#tools li:nth-child(6) p {
		color: #ccc;
	}


}



/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {
	
	
	section#tools li:nth-child(5) p, section#tools li:nth-child(6) p {
		color: #ccc;
	}


}



/*=============================================*/
/*                 linea family                */
/*=============================================*/

section#linea_family {
	padding-top: 0px;
	padding-bottom: 40px;
	max-width: 100%;
	margin: auto;
	background-color: #252625;
	
	background-image: linear-gradient(#2d2e2d, #1d1e1d);

	text-align: center;
	
	border-top: 66px solid #f74a1f;
}

section#linea_family h3 {
	color: #fff;
	font-size: 1.6em;
	font-weight: 400;
	padding: 40px 0px 40px 0px;
	line-height: 1.1em;
}

section#linea_family div.tout_content h3:first-of-type {
	margin: 80px 0px 40px 280px;
	padding: 0px;
	text-align: left;

}

section#linea_family img {
	float: left;
}

section#linea_family img#image-go {
	width: 280px;
	margin-top: -130px;
}

section#linea_family p {
	font-size: 1.0em;
	color: #fff;
	margin: 0px 80px 60px 280px;
	padding: 0px;
	text-align: left;
}

section#linea_family div.link_info p {
	font-size: 1.0em;
	color: #fff;
	margin: 0px 0px 20px 380px;
	padding: 0px;
	text-align: left;
}

section#linea_family ul {
	list-style-type: none;
	margin: 0px 0px 0px 420px;
	padding: 0px;
	width: 46%;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;

	display: -webkit-flex;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-webkit-align-items: flex-start;

}

section#linea_family ul li {
	color: #fff;
	width: calc(46% - 44px);
	margin: 0px;
	padding: 10px 0px 10px 44px;
	text-align: left;
}

section#linea_family ul li#sketch_app {
	background: url('/images/icon_sketch_white.png') left center no-repeat;
	background-size: 34px 28px;
}

section#linea_family ul li#acorn_app {
	background: url('/images/icon_acorn_white.png') left center no-repeat;
	background-size: 30px 34px;
}

section#linea_family ul li#photoshop_app {
	background: url('/images/icon_photoshop_white.png') left center no-repeat;
	background-size: 30px 28px;
}

section#linea_family ul li#pixelmator_app {
	background: url('/images/icon_pixelmator_white.png') left center no-repeat;
	background-size: 31px 34px;
}

section#linea_family a.hero {
/* 
	margin-bottom: 60px;
 */
}

section#linea_family a.macappstore_link {
	color: #f74a1f;
	font-size: 1.1em;
	text-align: center;
	display: block;
	width: 40%;
	padding: 12px;
	margin: 20px 0px 60px 410px;
	border: 1px solid #f74a1f;
	border-radius: 12px;
}

section#linea_family a.macappstore_link em {
	color: #fff;
	font-style: normal;
}



/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {
	
	    
	section#linea_family {
		padding-bottom: 10px;
	}
	
	section#linea_family img {
		float: none;
		max-width: 90%;
		height: auto;
	}
	
	section#linea_family img#image-go {
		margin-top: -60px;
	}
	
	section#linea_family h3 {
		text-align: center;
		padding: 50px 20px 40px 20px;
		margin: 0px;
	}
	
	section#linea_family div.tout_content h3:first-of-type {
		text-align: center;
		padding: 20px 20px 20px 20px;
		margin: 0px;
	}

	section#linea_family p, section#linea_family div.link_info p {
		width: 80%;
		margin: 20px auto 20px auto;
		text-align: center;
	}

	section#linea_family ul {
		margin: 0px 0px 0px 0px;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	section#linea_family ul li {
		width: calc(80% / 2 - 40px);
	}

	section#linea_family a.macappstore_link {
		width: 80%;
		margin: 20px 0px 60px 0px;	
		margin-left: auto;
		margin-right: auto;
	}

}


/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {
	
	    
	section#linea_family img#image-go {
		display: none;
	}
	
	section#linea_family div.tout_content {
		background: url('/images/linea_iphone_single.png') center top no-repeat;
		background-size: 400px auto;
		padding-top: 450px;
		margin-top: -70px;
	}
	
}



/*=============================================*/
/*                   instagram                 */
/*=============================================*/

section#instagram {
	max-width: 100%;
	color: #000;
	width: 100%;
	border-radius: 0;
	margin-top: 0;
	background-color: #fff;
}

section#instagram a {
	display: block;
	margin: auto;
	max-width: 640px;
}

section#instagram div.container {
	padding: 20px 20px;
	
	/* flexbox for safari 8 and earlier */
	display: -webkit-flex;
	-webkit-flex-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-content: center;
	-webkit-align-items: center;

	/* flexbox for safari 9 and later */
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	
/* 
	outline: 1px solid black;
 */
}

section#instagram div.text {
	padding: 0 20px 0 80px;	
	background: url('/images/instagram.jpg') top left no-repeat;
	background-size: 50px 50px;
	background-position: 10px 0px;
	
	box-sizing: border-box;

/* 
	outline: 1px solid orange;
 */
}
section#instagram h2 {
	color: #000;
 	padding-top: 0;
	font-size: 1.5em;
	/*line-height: 50px;*/
	font-weight: 500;
	margin-bottom: 10px;
}
section#instagram p {
	font-size: 1.1em;
	font-weight: 300;
	color: #000;
	padding: 0;
	margin: 0;
}

section#instagram div.thumbnail { /* .container */
 	width: 150px;
	height: 150px;
	min-width: 150px;
/* 
	background-color: #f5f3f4;
 */
/* 
	border: 2px solid #f5f3f4;
 */
 	border-radius: 4px;
	
	position: relative;
	-webkit-perspective: 800px;
	perspective: 800px;
	
/* 
	outline: 1px solid limegreen;
 */
}

section#instagram #card {
	width: 100%;
	height: 100%;
 	position: absolute;

 	-webkit-transition: transform 0.5s;
	-webkit-transform-style: preserve-3d;
 	transition: transform 0.5s;
	transform-style: preserve-3d;
}

section#instagram #card img {
	width: 150px;
	height: 150px;
	object-fit: cover;
 	border-radius: 4px;
 	
 	position: absolute;
 	
 	-webkit-backface-visibility: hidden;
 	backface-visibility: hidden;
}

section#instagram #card img.front {
}
section#instagram #card img.back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#instagram div.container {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	section#instagram h2 {
		font-size: 1.25em;
	}	
	section#instagram p {
		font-size: 1.0em;
	}
	section#instagram div.text {
		padding-right: 0;
	}
	section#instagram div.thumbnail {
		margin-top: 20px;
	}

}




/*=============================================*/
/*                   youtube                   */
/*=============================================*/

section#youtube {
	max-width: 100%;
	color: #000;
	width: 100%;
	border-radius: 0;
	margin-top: 0;
	background-color: #fff;
}

section#youtube a {
	display: block;
	margin: auto;
	max-width: 640px;
}

section#youtube div.container {
	padding: 20px 20px;
	
	/* flexbox for safari 8 and earlier */
	display: -webkit-flex;
	-webkit-flex-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-content: center;
	-webkit-align-items: center;

	/* flexbox for safari 9 and later */
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	
/* 
	outline: 1px solid black;
 */
}

section#youtube div.text {
	padding: 0 20px 0 80px;	
	background: url('/images/youtube.png') top left no-repeat;
	background-size: 60px 60px;
	box-sizing: border-box;

/* 
	outline: 1px solid orange;
 */
}
section#youtube h2 {
	color: #000;
 	padding-top: 0;
	font-size: 1.5em;
	/*line-height: 50px;*/
	font-weight: 500;
	margin-bottom: 10px;
}
section#youtube p {
	font-size: 1.1em;
	font-weight: 300;
	color: #000;
	padding: 0;
	margin: 0;
}

section#youtube div.thumbnail { /* .container */
 	width: 150px;
	height: 150px;
	min-width: 150px;
/* 
	background-color: #f5f3f4;
 */
/* 
	border: 2px solid #f5f3f4;
 */
 	border-radius: 4px;
	
	position: relative;
	-webkit-perspective: 800px;
	perspective: 800px;
	
/* 
	outline: 1px solid limegreen;
 */
}

section#youtube div.thumbnail div {
	width: 100%;
	height: 100%;
 	position: absolute;

 	-webkit-transition: transform 0.5s;
	-webkit-transform-style: preserve-3d;
 	transition: transform 0.5s;
	transform-style: preserve-3d;
}

section#youtube div.thumbnail div img {
	width: 150px;
	height: 150px;
	object-fit: cover;
 	border-radius: 4px;
 	
 	position: absolute;
 	
 	-webkit-backface-visibility: hidden;
 	backface-visibility: hidden;
}



/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section#youtube div.container {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	section#youtube h2 {
		font-size: 1.25em;
	}	
	section#youtube p {
		font-size: 1.0em;
	}
	section#youtube div.text {
		padding-right: 0;
	}
	section#youtube div.thumbnail {
		margin-top: 20px;
	}

}

/*=============================================*/
/*                footer                       */
/*=============================================*/

footer p.links {
	padding-top: 20px;
}



